Subject: a second look at cap. release question
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 17 Feb 2000 05:06:00 -0800 (PST)

Can we keep the upside -- I believe the answer is clearly "no" unless/until 
we get a favorable ruling on our share-the-upside filing.  Til then we're 
bound by the billing provisions on Sheet 95H.
Sometimes the answers clarify themselves after you leave the question sitting 
out there a while...

As for the contract rights of replacement shippers, I would say the tariff 
language gives us some leeway on whether to automatically give replacement 
shipper the releasing shipper's discount at alt. points.  If we don't, and 
the replacement shipper uses an alt. point and has to pay max rate, releasing 
shipper gets a refund under our billing provision.  I know Lindy has some 
clear ideas on what we want here... we can discuss more if you like.